#container #homepage{display:block; width:100%; line-height:1.6em;}

#container #homepage #intro{margin-bottom:30px;}
#container #homepage #intro article{}
#container #homepage #intro article img{margin:0 0 15px 0;}
#container #homepage #intro article h2{}
#container #homepage #intro article p{margin:10px 0; padding:0;}
#container #homepage #intro article footer{}

#container #homepage #services{margin-bottom:25px; padding-top:30px;padding-bottom:30px; border-top:1px solid #D6D6D6;}
#container #homepage #services article{}
#container #homepage #services article footer{text-align:left;}